﻿@import url('https://fonts.googleapis.com/css2?family=Sigmar+One&display=swap');
@import url('https://fonts.googleapis.com/css?family=Carter+One|Play:400,700&display=swap');


h1   {font-family: 'Roboto', sans-serif;  color: #64b5f6; font-size: 36px; font-weight: normal; text-align: center;   font-style: normal; margin: 20px 0px 10px 0px; padding: 0px; letter-spacing: 2px;}
h2   {font-family: 'Roboto', sans-serif;  color: #64b5f6; font-size: 30px; font-weight: bold;   text-align: center;   font-style: italic; margin:  0px 0px 10px 0px; padding: 0px; letter-spacing: 2px;}
h3   {font-family: 'Roboto', sans-serif;  color: #64b5f6; font-size: 36px; font-weight: normal; text-align: center;   font-style: normal; margin: 20px 0px 10px 0px; padding: 0px; letter-spacing: 2px;}
h4   {font-family: 'Roboto', sans-serif;  color: #40bcff; font-size: 24px; font-weight: bold;   text-align: left;     font-style: normal; margin:  0px 0px 10px 0px; padding: 0px;}
h5   {font-family: 'Roboto', sans-serif;  color: #40bcff; font-size: 16px; font-weight: bold;   text-align: left;     font-style: normal; margin:  0px 0px 10px 0px; padding: 0px; display: inline}

a                      {font-family: 'Roboto', sans-serif; color: #64b5f6; font-size: 20px; font-weight: normal; text-align: left; text-decoration: underline; margin: 0px; padding: 0px;}
a:hover                {font-family: 'Roboto', sans-serif; color: #ffffff; font-size: 20px; font-weight: normal; text-align: left; text-decoration: none; margin: 0px; padding: 0px;}

a.homepics             {font-family: 'Roboto', sans-serif;, sans-serif; color: #64b5f6; font-size: 22px; font-weight: bold;   text-align: right; text-decoration: underline; margin: 0px; padding: 0px;}
a.homepics:hover       {font-family: 'Roboto', sans-serif;, sans-serif; color: #ffffff; font-size: 22px; font-weight: bold;   text-align: right; text-decoration: none;      margin: 0px; padding: 0px;}

a.foot                 {font-family: 'Roboto', sans-serif; color: #64b5f6; font-size: 19px; font-weight: normal; text-align: left; text-decoration: underline;  margin: 0px; padding: 0px;}
a.foot:hover           {font-family: 'Roboto', sans-serif; color: #78c0f0; font-size: 19px; font-weight: normal; text-align: left; text-decoration: none;       margin: 0px; padding: 0px;}

a.foot-small           {font-family: 'Roboto', sans-serif; color: #202020; font-size: 10px; font-weight: normal; text-align: left; text-decoration: underline;  margin: 0px; padding: 0px;}
a.foot-small:hover     {font-family: 'Roboto', sans-serif; color: #ffff80; font-size: 10px; font-weight: normal; text-align: left; text-decoration: none;       margin: 0px; padding: 0px;}


BODY{
background: #fff url('css/images-layout/back.gif') repeat-x center top;
margin: 0px; 
padding: 0px
}

p{
color: #ffffff;
font-family: 'Roboto', sans-serif;
font-size: 20px;
text-align: center;
text-decoration: none;
font-style: none;
line-height: 22px;
margin-bottom: 10px; 
padding: 5px 10px 5px 0px;
}

p.homepast{
color: #202020;
font-family: 'Roboto', sans-serif;
font-size: 12px;
text-align: left;
text-decoration: none;
font-style: none;
line-height: 22px;
margin-bottom: 10px; 
padding: 0px 20px;
}

p.homeslogan{
color: #15507b;
font-family: 'Roboto', sans-serif;
font-size: 30px;
text-align: left;
text-decoration: none;
font-style: none;
font-weight: bold;
line-height: 40px;
margin: 0px; 
padding: 0px;
}

p.phone{
color: #8c0003;
background-color: transparent;
font-family: 'Roboto', sans-serif;
font-size: 16px;
text-align: left;
text-decoration: none;
font-style: none;
margin: 0px; 
padding: 0px;
}

p.footbold{
color: #ffffff;
text-shadow: 2px 2px 4px #000000;
font-family: 'Sigmar One', cursive;
font-size: 43px;
text-align: center;
text-decoration: none;
font-style: none;
font-weight: bold;
top-margin: 10px;
padding: 0px;
}

p.foot{
color: #ffffff;
font-family: 'Roboto', sans-serif;
font-size: 18px;
text-align: center;
text-decoration: none;
font-style: none;
font-weight: normal;
margin: 0px; 
padding: 0px;
}


p.copyright{
color: #202020;
font-family: 'Roboto', sans-serif;
font-size: 12px;
text-align: center;
text-decoration: none;
font-style: none;
margin: 0px; 
padding: 0px;
}
F

li{
color: #202020;
background-color: transparent;
font-family: 'Rotobo', sans-serif;
font-size: 16px;
text-align: left;
text-decoration: none;
font-style: none;
line-height: 22px;
margin: 2px 0px; 
padding: 0px;
}

ul {
list-style-image:url('images-layout/bullet-blue.png');
color:#202020;
line-height:22px
font-family: 'Rotobo', sans-serif;

}

img {
    border: 0px solid #040404;
    border-radius: 1px;
    margin: 0px;
    padding: 20px;
}

img.dance {
    border: 0px solid #333;
    border-radius: 1px;
    width: 30%;
    float: right;
    margin: 0px;
    padding: 40px;
    max-width: 290px;
}

img.svc {
    border: 1px solid #404040;
    border-radius: 1px;
    margin: 40px;
    vertical-align:center;
}

img.parts {
    border: 1px solid #ddd;
    border-radius: 1px;
    margin: 20px;
    vertical-align:center;
}

img.pump {
    border: 1px solid #ddd;
    border-radius: 1px;
    margin: 0px 20px 0px 30px;
    vertical-align:center;
}

img.camerafeed {
  display: block;
  max-width:600px;
  max-height:95px;
  width: auto;
  height: auto;
}

img.img20 {
    border: 1px solid #040404;
    border-radius: 1px;
    margin: 1px;
    max-width: 20%;
	height: auto;
}

img.img25 {
    border: 1px solid #040404;
    border-radius: 1px;
    margin: 1px;
    max-width: 25%;
	height: auto;
}

img.img40 {
    border: 1px solid #040404;
    border-radius: 1px;
    margin: 1px;
    max-width: 40%;
	height: auto;
}

img.img45 {
    border: 1px solid #040404;
    border-radius: 1px;
    margin: 1px;
    max-width: 45%;
	height: auto;
}

img.img60 {
    border: 1px solid #040404;
    border-radius: 1px;
    margin: 1px;
    max-width: 60%;
	height: auto;
}

img.img80 {
    border: 1px solid #040404;
    border-radius: 1px;
    margin: 1px;
    max-width: 80%;
	height: auto;
}

img.img90 {
    border: 1px solid #040404;
    border-radius: 1px;
    margin: 1px;
    max-width: 90%;
	height: auto;
}

/* Mark added the lines below (Tina changed padding) */
table.std {border: 0px solid #999999; border-collapse:collapse; border-spacing:0; margin-bottom: 15px; width: 100%; font-family: 'Roboto', sans-serif; font-size: 16px; text-align: left; color: #202020; vertical-align:top;
}
.std th {padding: 2px; border: 0px solid #999999; background-color: #ffffff; color: #202020; vertical-align:top; text-align: left; font-weight: bold; }
.std td {padding: 2px; border: 0px solid #999999; background-color: #ffffff; color: #202020; vertical-align:top; text-align: left;}

table.data {border: 1px solid #999999; border-collapse:collapse; border-spacing:0; margin-bottom: 15px; width: 100%; font-family: 'Roboto', sans-serif; font-size: 14px; text-align: left; color: #202020; vertical-align:top;
}
.data th {padding: 2px; border: 1px solid #999999; background-color: #ffffff; color: #202020; vertical-align:top; text-align: left; font-weight: bold; }
.data td {padding: 2px; border: 1px solid #999999; background-color: #ffffff; color: #202020; vertical-align:top; text-align: left;}

/* option for zebra stripes, does not work in earlier versions of ie */
/*.data tbody tr:nth-child(odd) { background-color: #eee; } */
/* for zebra stripes, add odd class to tr */
/* .data tbody tr.odd  td { background-color: #eee; }*/

table.data-in {border: 0px solid #000000; border-collapse:collapse; border-spacing:0; margin-bottom: 0px; width: 100%; font-family: 'Roboto', sans-serif; font-size: 14px; text-align: left; color: #202020; vertical-align:top;
 }
.data-in th {padding: 0px; border: 0px solid #000000; width: 50%;  vertical-align:top; font-weight: bold;}
.data-in td {padding: 0px; border: 0px solid #000000; width: 50%; vertical-align:top; }


#nav a, 
	#nav ul a {
		
		font-size:18px;
		text-transform:uppercase;
		font-weight:bold;
		margin: 0px 0px;
		
	}
	
	.rfqmenu {background-color:#a23a35!important;}

/*mobile menu*/


#nav-wrap {
	margin-top: 0px;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
	float:left;
	font-family: 'Roboto Condensed', sans-serif;
}






@media screen and (max-width: 1070px) {

	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #ffffff;
		width: 60px;
		
		height: 40px;
		background: transparent url(images/menu-icon.png) no-repeat 10px center;
		padding: 8px 10px 0 42px;
		cursor: pointer;
		border: none;
		display: block; /* show menu icon */
		font-size:16px;
		padding-top:17px;
	}
	#menu-icon:hover {
		background-color: #ffffff;background-color:rgba(255, 255, 255, 0.5);
	}
	#menu-icon.active {
		background-color: transparent;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 38px;
		width: 300px;
		z-index: 10000;
		padding: 5px;
		background: #000000;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
	}
	#nav a, 
	#nav ul a {
        font-family: 'Roboto', sans-serif;
		background: none;
		display: inline;
		padding: 0;
		color: #ffffff;
		border: none;
		font-size:18px !important;
		text-transform:uppercase !important;
		font-weight:bold !important;
		
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #ffffff;
		text-decoration:underline;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}
	
	ul.dropdown ul { visibility:visible !important;}
	
	ul.dropdown li {padding:0px !important;}
	
	li.empty  {color:#CAC5C5 !important;margin:0px !important;}

}

@media screen and (min-width: 1070px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}

}

.homeportals {width:16%;min-width:180px;display:inline-block;margin-right:5px;margin-bottom:10px;}
.homeportals td {height:320px;}


hr.heart {
  border: 0;
  border-top: 4px double #a6a6a6;
  text-align: center;
}
hr.heart:after {
  content: '\002665' ;
  display: inline-block;
  position: relative;
  top: -15px;
  padding: 0 10px;
  background: #fff;
  color: #8c8c8c;
  font-size: 18px;
}

hr.single {
	border-top: 1px solid #a6a6a6;
	border-bottom: 1px solid #fff;}





 

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;

}
 


